btb-class |

# BetterListViewElementCollection(TElement).RemoveRange(Int32, Int32) Method

Remove items at the specified positions from the list.

public void BetterListViewElementCollection(
int index,
int count
);

#### Parameters

index
  index of the first item to be removed
count
  number of item to be removed

#### Implements

IExtendedList<TElement>.RemoveRange

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement>.RemoveRange Overload List